.tab-pane {
  display:none;
}

  .tab-pane.active {
     display:block;
  }

#subjectTabs {
	float: left;
	clear: both;
  	margin: 0 0 2%;
  	width: 100%;
	background-color:#e6f0f0;
}

  .contact fieldset.subject input {
    margin-left: -9999em;
  }

  	#subjectTabs li {
  		float :left;
    	text-decoration:none;
  		display:block;
  	  	padding: 1%;
		width: 23%;
	    background-color:#e6f0f0;
	    border-radius: 6px 6px 0 0;
	}

	    #subjectTabs li label {
			display:block;
	      	padding: 5.5%;
	      	margin: 0;
	      	width: 88%;
	      	font-size: 1.25em;
	      	text-align: center;
	    	border: 1px solid #D0D0D0;
	    	color: #009AC2;
	    	border-radius: 6px;
	    }

	    #subjectTabs li.active {
	      	background-color:#fcfdfd;
	    }

	    #subjectTabs li.active label {
	    	border: 1px solid #fcfdfd;
	    }
	    
/* Radios and checkboxes */
input[type="radio"], input[type="checkbox"] {
	padding: 0;
 	margin: 0 0.75em 0.5em 0.5em;
	float: none;
	vertical-align: text-top;
}
span.error {
	display: block;
	margin-left:160px;
	margin-top:5px;
	color: #EE3325;
}
span.success {
	display: block;
	margin-left:160px;
	margin-top:5px;
	color: #99B53F;
}

/* desktop @ 800x600 */

@media screen and (max-width: 1000px) {

	    #subjectTabs li label {
			height: 45px;
	    }
}

/* desktop/smartphone @ 480x320 */

@media screen and (max-width: 600px) {

	    #subjectTabs li label {
			height: 65px;
	    }
}